• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

Captivate (2019 release) Update 5 released

Adobe Employee ,
Oct 15, 2020 Oct 15, 2020

Copy link to clipboard

Copied

We are pleased to announce that we've released Update 5 of the 2019 release of Captivate. This update focuses on bug fixes and ability to insert themes from the Asset Panel.

For more information, see

How to update

Pre-requisites for this update:
  • Windows: Ensure that Captivate 11.0.0.243 or 11.0.1.266 or 11.5.0.476 or 11.5.1.499 build version is already installed.
  • macOS: Ensure that Captivate 11.5.4.613 build version is already installed.

Launch Captivate anc click Help > Check for Updates.

After updating, restart Captivate and verify the builds:

  • Windows: 11.5.5.553
  • macOS: 11.5.5.676

For more information on fixed issues and known issues, see the Release notes.

Update Captivate today and let us know if you face any issues.

Happy Captivating!!

TOPICS
Advanced , Getting started

Views

3.0K

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 16, 2020 Oct 16, 2020

Copy link to clipboard

Copied

The bug where the Tooltip for the Assets panel is stuck when you are in the Expert UI is back.... Very annoying, since it is almost impossible to click the panels in the right docking station.

Bug was there in the first version of 11.5. Reason: the close button (X) on the tooltip is outside of the application window because the Assets button has been pushed to the right since neither Properties nor Library buttons are present in the Expert UI. See screenshot: I cannot get rid of the tooltip:

AssetTooltip.PNG

Question: for the Themes, what is the difference between Apply and Download? 

Thanks for having the Blank theme appear here, instead of having to find it in the installation folder.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Oct 16, 2020 Oct 16, 2020

Copy link to clipboard

Copied

Thank you Lieve for the reply. Here's the difference:

  • Apply: When you click Apply, the chosen theme gets applied on your project. If your project already had a theme applied, the new theme will overwrite the old theme. The new theme also gets copied in C:\Users\Public\Documents\Adobe\eLearning Assets\Layouts\11_5\en_US.
  • Download: When you click Download, the theme gets downloaded to C:\Users\Public\Documents\Adobe\eLearning Assets\Layouts\11_5\en_US. You can then use the theme later.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 16, 2020 Oct 16, 2020

Copy link to clipboard

Copied

Understood, but all those themes were already in that Public folder. I had moved the Blank theme before, because it is the best way to start a new theme. I couldn't test the difference between Apply and Download  just for the reason that I already had all themes. Apply will download a (new) theme as well, and do you mean that it will not end up in the Public folder for Layouts?

Are there plans to add more themes? Some of the QSPs (not all) have nice themes as well.  

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 27, 2020 Oct 27, 2020

Copy link to clipboard

Copied

When is captivate going to catch up with the rest of adobe products?

most allow direction connection between programs. Photoshop to after effects etc.

Captivate seems to be now almost redunant apart from its connection to LMS systems

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 27, 2020 Oct 27, 2020

Copy link to clipboard

Copied

Captivate has roundtripping with Photoshop and Audition since eons.  It uses Phonegap, has a less elaborated roundtripping with Illustrator and used to have close collaboration with Flash Builder, which could be improved with Animate. It used to be able to have output to an interactive pdf which has been stopped because Acrobat doesn't have that feature anymore. Just a non exhausting list out of my memory...

For an Adobe application which is not part of the Creative Cloud, I think this is exceptional already, when you compare with other non CC Adobe apps. Maybe you missed all those collaborations? 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Oct 27, 2020 Oct 27, 2020

Copy link to clipboard

Copied

No not at all.

 

I am a user of creastive cloud |The way I can move from Photoshop to after effects is so simple. This is missing in Captivate.

Captivate is now looking old out of date compared to the creative cloud apps you only have to look at today....Update 5 to 2019

Creative cloud versions are now being release d with 2021.

Captivate still has old dangerous code in it.

Its still has reference to Flash

It looks like a product adobe Plan to dump if they can find a buyer

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 27, 2020 Oct 27, 2020

Copy link to clipboard

Copied

You mean Flash Player? Do you know that the majority of elearning courses all over the world are still SWF-based? If you are on a tight budget, do you like it when PS suddenly tells you the most recent version is not supporting your graphics card anymore? 

In my long career with Captivate I remember a release of a .5 version only once in the past: on top of version 5 there has been a version 5.5.  Later it got explained: version 6 took a very long time to be released but was a completely refurbished version with tons of new useful features. Maybe???

 

BTW I always use Import Source Photoshop files in Captivate, very easy although the UI is outdated, and very useful. Did you ever use that feature? I miss the CC libraries in Captivate, sure, but they are linked to the app Captivate Draft (which was released before many other apps) which I can use as intermediate solution. 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Oct 27, 2020 Oct 27, 2020

Copy link to clipboard

Copied

Hi,

 

Well these users of flash are in for  a major upset. It would have been better for adobe to drop flash 12 months ago and offer conversion programs and discounts

 

I am sorry to say i can up you on length of use mine goes back to before captivate when adobe bought a program called authorware and just dropped it but later released captivate which was never at that stage as good.

 

I ended up using articulate and came back to captivate to allow use of VR but sadly captivate has fallen so far behind with VR and AR I will be forced to use Unity to keep customers happy.

 

You need to look at how photoshop and after effects and premier pro work together you actually keep images open in both programs and they update between programs captivate just does not compare.

 

Its oK for us old users who just put things out for LMS systems but for modern users of VR and AR its now lacking the ability to compete.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Nov 11, 2020 Nov 11, 2020

Copy link to clipboard

Copied

On 1st January 2021 Flash support is gone, so everyone for the past 2 years should have been converting their Flash based learning content to HTML5. On the 1st January 2021 all Flash based content will cease to work. Adobe have been announcing this for more than 2 years so if people have not does so by now...too late.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Oct 27, 2020 Oct 27, 2020

Copy link to clipboard

Copied

Is anyone else having a problem downloading the update from the Help > Check for Updates option? I've tried twice and ech time it stops at 86% and then after a few minutes tells me that it failed to download.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Oct 27, 2020 Oct 27, 2020

Copy link to clipboard

Copied

OK, I figured it out. When I opened Captivate and tried to update without opening a project file, it failed as described above. This time, I had a project file open and I received a notice from the installer to close Captivate. Once I did so, it downloaded fine. It appears that the installer is looking for a project to be open before declaring that Captivate must be closed before it proceeds. Anyone else can confirm this?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Dec 03, 2020 Dec 03, 2020

Copy link to clipboard

Copied

My Win 10 update stopped and said failed as well.  I did have a project open.  I have the Captivate update ending in .499 installed. I closed Captivate. When I tried to open Captivate later, I could not find it in the Windows 10 application list. I found the files beneath the Program folder, but clicking on the executable says  "the localized resource files" could not be loaded. It then continues to try to load, but the main screen does not display. So the installation may have been dinged. Do I need to reinstall or replace certain folders?  This is part of Technical Communications Suite.  The install program I did not see a repair option.  Thanks.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Dec 09, 2020 Dec 09, 2020

Copy link to clipboard

Copied

I was able to get the install running again by recovering program files from a backup.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 28, 2020 Oct 28, 2020

Copy link to clipboard

Copied

I am now unable to use either video or software Capture on this update. I get an error from Captivate that says, "Capture is disallowed since High-density display was detected. Please set 'DpiAwareness = 1' in AdobeCaptivate.ini and restart the application." When I open the file in Notepad & change DpiAwareness from 0 to 1, I get the following error: "C:\Program Files\Adobe\Adobe Captivate 2019 x64\AdobeCaptivate.ini You do not have permission to open this file. See the owner of the file or an administrator to obtain permission." I never had to do this change before the latest update.

 

I appreciate any assistance.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 28, 2020 Oct 28, 2020

Copy link to clipboard

Copied

That update was necessary for all versions when you use a High Density monitor. I need to do that since many years to allow capturing either a software sim or a Video Demo.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 28, 2020 Oct 28, 2020

Copy link to clipboard

Copied

I have been using the previous version of Adobe Captivate with no issues since May. This is a new error that is preventing me from continuing to do any captures using the same monitor & hardware setup I had the day before the update.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Nov 06, 2020 Nov 06, 2020

Copy link to clipboard

Copied

Hello,

I have the same issue, but even when I change the DpiAwareness to 1, and re-open Captivate, it is too small for me to use. I hope they fix this issue soon.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Oct 28, 2020 Oct 28, 2020

Copy link to clipboard

Copied

I am currently on 11.5.1.499. How do I update to 11.5.4.613 if that's the pre-requisite for the newest update?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 28, 2020 Oct 28, 2020

Copy link to clipboard

Copied

Not a prerequisite because that version was only for Mac users, and you seem to be a Win user.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Oct 28, 2020 Oct 28, 2020

Copy link to clipboard

Copied

I have no idea why you think that I'm a Win user, but I use Mac exclusively. So yes, that version applies to me.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 28, 2020 Oct 28, 2020

Copy link to clipboard

Copied

Why? Because 11.5.1.499 was NOT compatible with Catalina.  My apologies but I supposed you upgraded your OS.

Can you please read what the OP wrote for Mac users? 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Contributor ,
Oct 30, 2020 Oct 30, 2020

Copy link to clipboard

Copied

...

Hello !...

I can't install the new version as it seems that I have to do it via the "Microsoft Store" ???... (see attachment)

I've spent a lot of time trying to find another way without any success... so I need help !...

(I'm rightly connected in Captivate and my version is 11.5.1.499)

 

maj_Captivate.png

Thanks !...

...

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Oct 31, 2020 Oct 31, 2020

Copy link to clipboard

Copied

Bizarre...  Sur la version française apparemment.  Je vais me renseigner.

 

Ludovic, are you on Windows or Mac, I don't remember? You are the first one to show that type of error, when trying to install the update from the Help menu.  

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Contributor ,
Oct 31, 2020 Oct 31, 2020

Copy link to clipboard

Copied

...

Hello Lieve !...

I'm on windows 10... Latest release (2004) ?...

I've checked all the options about this "Microsoft Store" without any success so far...

(I can add that I never have any problem to access the asset panel... so this new release doesn't seem to be very important for me !...)

Thanks for trying to help !...

😉

...

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines